-- MySQL dump 10.10
--
-- Host: localhost    Database: eva2
-- ------------------------------------------------------
-- Server version	5.0.24a-Debian_9-log

-- Création de la base Mysql pour scribe-eva2
-- Equipe Eole 2007

-- création de la base de donnée
CREATE DATABASE eva2;

-- création du user de la base
grant all privileges on eva2.* to eva2@localhost identified by 'Eva;Web:2';
flush privileges ;

-- connexion à la base
\r eva2


--
-- Table structure for table `spip_ajax_fonc`
--

DROP TABLE IF EXISTS `spip_ajax_fonc`;
CREATE TABLE `spip_ajax_fonc` (
  `id_ajax_fonc` bigint(21) NOT NULL auto_increment,
  `id_auteur` bigint(21) NOT NULL,
  `variables` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hash` bigint(20) unsigned NOT NULL,
  PRIMARY KEY  (`id_ajax_fonc`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_ajax_fonc`
--


/*!40000 ALTER TABLE `spip_ajax_fonc` DISABLE KEYS */;
LOCK TABLES `spip_ajax_fonc` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_ajax_fonc` ENABLE KEYS */;

--
-- Table structure for table `spip_articles`
--

DROP TABLE IF EXISTS `spip_articles`;
CREATE TABLE `spip_articles` (
  `id_article` bigint(21) NOT NULL auto_increment,
  `surtitre` text NOT NULL,
  `titre` text NOT NULL,
  `soustitre` text NOT NULL,
  `id_rubrique` bigint(21) NOT NULL default '0',
  `descriptif` text NOT NULL,
  `chapo` mediumtext NOT NULL,
  `texte` longblob NOT NULL,
  `ps` mediumtext NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `statut` varchar(10) NOT NULL default '0',
  `id_secteur` bigint(21) NOT NULL default '0',
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `export` varchar(10) default 'oui',
  `date_redac` datetime NOT NULL default '0000-00-00 00:00:00',
  `visites` int(11) NOT NULL default '0',
  `referers` int(11) NOT NULL default '0',
  `popularite` double NOT NULL default '0',
  `accepter_forum` char(3) NOT NULL,
  `date_modif` datetime NOT NULL default '0000-00-00 00:00:00',
  `lang` varchar(10) NOT NULL default '',
  `langue_choisie` varchar(3) default 'non',
  `id_trad` bigint(21) NOT NULL default '0',
  `extra` longblob,
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `id_version` int(10) unsigned NOT NULL default '0',
  `nom_site` tinytext NOT NULL,
  `url_site` varchar(255) NOT NULL,
  `url_propre` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_article`),
  KEY `id_rubrique` (`id_rubrique`),
  KEY `id_secteur` (`id_secteur`),
  KEY `id_trad` (`id_trad`),
  KEY `lang` (`lang`),
  KEY `statut` (`statut`,`date`),
  KEY `url_site` (`url_site`),
  KEY `date_modif` (`date_modif`),
  KEY `idx` (`idx`),
  KEY `url_propre` (`url_propre`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_articles`
--


/*!40000 ALTER TABLE `spip_articles` DISABLE KEYS */;
LOCK TABLES `spip_articles` WRITE;
INSERT INTO `spip_articles` VALUES (23,'','Fenêtre de connexion','',28,'modifier le message sur la fenêtre de connexion + logo','Documentation pour la prise en main de l\'interface de rédaction, et d\'EVA-Web :','- [Présentation->eva/]\r\n- [Aide aux rédacteurs->eva/?aide=aide]\r\n- [Personnalisation d\'EVA->eva/?perso=personnalisation]','','2006-01-27 14:09:08','publie',1,'2007-02-13 16:50:14','oui','0000-00-00 00:00:00',369,0,7.1761754347236e-14,'non','2006-09-01 16:20:28','fr','non',0,'','oui',0,'','',''),(24,'','Bienvenue sur EVA','',29,'{{Bienvenue sur EVA-Web pour Scribe-2.0 :-) }}\r\n\r\n- Pour commencez, lisez [l\'aide intégrée d\'EVA->eva/].\r\n- {Noubliez pas de configurer SPIP}, en activant ou désactivant les fonctions : [Administration du site->ecrire/?exec=configuration]\r\n- Une fois que votre site sera rempli et prêt à s\'ouvrir au public, {n\'oubliez pas de le référencer sur SPIP-Edu :} [Des sites utilisant EVA->http://spip-edu.edres74.net/article.php3?id_article=86]','','{{Si vous lisez ce texte, c\'est que vous avez réussi, à installer EVA-Web :-) }}\r\n\r\n- Pour commencez, lisez [l\'aide intégrée d\'EVA->eva/].\r\n- {Noubliez pas de configurer SPIP}, en activant ou désactivant les fonctions : [Administration du site->ecrire/?exec=configuration]\r\n- Une fois que votre site sera rempli et prêt à s\'ouvrir au public, {n\'oubliez pas de le référencer sur SPIP-Edu :} [Des sites utilisant EVA->http://spip-edu.edres74.net/article.php3?id_article=86]','{{Remarque :}} cet article doit être personnalisé : modifiez le ou supprimez le... Il apparait sur la page d\'accueil car il contient le mot-clé \"[editorial->eva/?perso=editorial]\", c\'est donc le message d\'accueil du site.','2006-06-21 00:00:00','publie',29,'2007-02-13 16:50:14','oui','0000-00-00 00:00:00',0,0,0,'non','2006-11-24 20:34:19','fr','non',0,'','oui',0,'','','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_articles` ENABLE KEYS */;

--
-- Table structure for table `spip_auteurs`
--

DROP TABLE IF EXISTS `spip_auteurs`;
CREATE TABLE `spip_auteurs` (
  `id_auteur` bigint(21) NOT NULL auto_increment,
  `nom` text NOT NULL,
  `bio` text NOT NULL,
  `email` tinytext NOT NULL,
  `nom_site` tinytext NOT NULL,
  `url_site` text NOT NULL,
  `login` varchar(255) character set latin1 collate latin1_bin NOT NULL,
  `pass` tinytext NOT NULL,
  `low_sec` tinytext NOT NULL,
  `statut` varchar(255) NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `pgp` blob NOT NULL,
  `htpass` tinyblob NOT NULL,
  `en_ligne` datetime NOT NULL default '0000-00-00 00:00:00',
  `imessage` varchar(3) NOT NULL,
  `messagerie` varchar(3) NOT NULL,
  `alea_actuel` tinytext NOT NULL,
  `alea_futur` tinytext NOT NULL,
  `prefs` tinytext NOT NULL,
  `cookie_oubli` tinytext NOT NULL,
  `source` varchar(10) NOT NULL default 'spip',
  `lang` varchar(10) NOT NULL default '',
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `url_propre` varchar(255) NOT NULL,
  `extra` longblob,
  PRIMARY KEY  (`id_auteur`),
  KEY `login` (`login`),
  KEY `statut` (`statut`),
  KEY `lang` (`lang`),
  KEY `idx` (`idx`),
  KEY `en_ligne` (`en_ligne`),
  KEY `url_propre` (`url_propre`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_auteurs`
--


/*!40000 ALTER TABLE `spip_auteurs` DISABLE KEYS */;
LOCK TABLES `spip_auteurs` WRITE;
INSERT INTO `spip_auteurs` VALUES (1,'EVAdmin','','','','','evadmin','1438b3f64b16c5e528ab924ccd604418','','0minirezo','2007-02-13 16:50:16','','$1$kTNLfJWS$2fVmC83bqfZphDxOUY.6J1','2007-02-13 17:50:16','','','113323736740e404e24f0732.51821210','1395349944455f9a026aac78.40709371','a:4:{s:7:\"couleur\";d:6;s:7:\"display\";i:2;s:7:\"options\";s:8:\"avancees\";s:3:\"cnx\";s:5:\"perma\";}','5696752153e6dbd32063242.85925676','spip','','oui','','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_auteurs` ENABLE KEYS */;

--
-- Table structure for table `spip_auteurs_articles`
--

DROP TABLE IF EXISTS `spip_auteurs_articles`;
CREATE TABLE `spip_auteurs_articles` (
  `id_auteur` bigint(21) NOT NULL default '0',
  `id_article` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_auteur`,`id_article`),
  KEY `id_article` (`id_article`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_auteurs_articles`
--


/*!40000 ALTER TABLE `spip_auteurs_articles` DISABLE KEYS */;
LOCK TABLES `spip_auteurs_articles` WRITE;
INSERT INTO `spip_auteurs_articles` VALUES (1,24);
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_auteurs_articles` ENABLE KEYS */;

--
-- Table structure for table `spip_auteurs_messages`
--

DROP TABLE IF EXISTS `spip_auteurs_messages`;
CREATE TABLE `spip_auteurs_messages` (
  `id_auteur` bigint(21) NOT NULL default '0',
  `id_message` bigint(21) NOT NULL default '0',
  `vu` char(3) NOT NULL,
  PRIMARY KEY  (`id_auteur`,`id_message`),
  KEY `id_message` (`id_message`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_auteurs_messages`
--


/*!40000 ALTER TABLE `spip_auteurs_messages` DISABLE KEYS */;
LOCK TABLES `spip_auteurs_messages` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_auteurs_messages` ENABLE KEYS */;

--
-- Table structure for table `spip_auteurs_rubriques`
--

DROP TABLE IF EXISTS `spip_auteurs_rubriques`;
CREATE TABLE `spip_auteurs_rubriques` (
  `id_auteur` bigint(21) NOT NULL default '0',
  `id_rubrique` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_auteur`,`id_rubrique`),
  KEY `id_rubrique` (`id_rubrique`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_auteurs_rubriques`
--


/*!40000 ALTER TABLE `spip_auteurs_rubriques` DISABLE KEYS */;
LOCK TABLES `spip_auteurs_rubriques` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_auteurs_rubriques` ENABLE KEYS */;

--
-- Table structure for table `spip_breves`
--

DROP TABLE IF EXISTS `spip_breves`;
CREATE TABLE `spip_breves` (
  `id_breve` bigint(21) NOT NULL auto_increment,
  `date_heure` datetime NOT NULL default '0000-00-00 00:00:00',
  `titre` text NOT NULL,
  `texte` longblob NOT NULL,
  `lien_titre` text NOT NULL,
  `lien_url` text NOT NULL,
  `statut` varchar(6) NOT NULL,
  `id_rubrique` bigint(21) NOT NULL default '0',
  `lang` varchar(10) NOT NULL default '',
  `langue_choisie` varchar(3) default 'non',
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `extra` longblob,
  `url_propre` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_breve`),
  KEY `idx` (`idx`),
  KEY `id_rubrique` (`id_rubrique`),
  KEY `url_propre` (`url_propre`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_breves`
--


/*!40000 ALTER TABLE `spip_breves` DISABLE KEYS */;
LOCK TABLES `spip_breves` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_breves` ENABLE KEYS */;

--
-- Table structure for table `spip_caches`
--

DROP TABLE IF EXISTS `spip_caches`;
CREATE TABLE `spip_caches` (
  `fichier` char(64) NOT NULL,
  `id` char(64) NOT NULL,
  `type` char(1) NOT NULL default 'i',
  `taille` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fichier`,`id`),
  KEY `fichier` (`fichier`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_caches`
--


/*!40000 ALTER TABLE `spip_caches` DISABLE KEYS */;
LOCK TABLES `spip_caches` WRITE;
INSERT INTO `spip_caches` VALUES ('7/eva-spi-ecrire%252F.3fd47c9d','1171474824','t',856),('d/-entete_meta-fr.9aff8d66','1171475472','t',1036),('5/ech-log-log-log-ecr-fr.3d31cf7f','1171388425','t',800),('b/-entete_meta-fr.2dae5ba0','1171474825','t',1001),('0/ech-log-log-log-ecr-fr.bf486c61','1171388427','t',800),('b/eva-spi-C-85909A-left.79e7ad13.gz','1171748440','t',5416),('5/eva-.d9586b02','1171475472','t',5942),('8/-menu-fr.673cfca8','1171475472','t',7221),('0/lan-cal-xhtml_error%3D.f85d2df1','1171388446','t',266),('e/-menu-fr.79d92c26','1171474845','t',948),('0/lan-cal-xhtml_error%3D.f479dc02','1171388446','t',268),('1/lan-rec-xhtml_error%3D.941c487b','1171389073','t',268),('c/lan-cal-xhtml_error%3D.a38d1651','1171388450','t',268);
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_caches` ENABLE KEYS */;

--
-- Table structure for table `spip_documents`
--

DROP TABLE IF EXISTS `spip_documents`;
CREATE TABLE `spip_documents` (
  `id_document` bigint(21) NOT NULL auto_increment,
  `id_vignette` bigint(21) NOT NULL default '0',
  `id_type` bigint(21) NOT NULL default '0',
  `titre` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `descriptif` text NOT NULL,
  `fichier` varchar(255) NOT NULL,
  `taille` int(11) NOT NULL,
  `largeur` int(11) NOT NULL,
  `hauteur` int(11) NOT NULL,
  `mode` enum('vignette','document') NOT NULL,
  `distant` varchar(3) default 'non',
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_document`),
  KEY `id_vignette` (`id_vignette`),
  KEY `mode` (`mode`),
  KEY `id_type` (`id_type`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_documents`
--


/*!40000 ALTER TABLE `spip_documents` DISABLE KEYS */;
LOCK TABLES `spip_documents` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_documents` ENABLE KEYS */;

--
-- Table structure for table `spip_documents_articles`
--

DROP TABLE IF EXISTS `spip_documents_articles`;
CREATE TABLE `spip_documents_articles` (
  `id_document` bigint(21) NOT NULL default '0',
  `id_article` bigint(21) NOT NULL default '0',
  KEY `id_document` (`id_document`),
  KEY `id_article` (`id_article`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_documents_articles`
--


/*!40000 ALTER TABLE `spip_documents_articles` DISABLE KEYS */;
LOCK TABLES `spip_documents_articles` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_documents_articles` ENABLE KEYS */;

--
-- Table structure for table `spip_documents_breves`
--

DROP TABLE IF EXISTS `spip_documents_breves`;
CREATE TABLE `spip_documents_breves` (
  `id_document` bigint(21) NOT NULL default '0',
  `id_breve` bigint(21) NOT NULL default '0',
  KEY `id_document` (`id_document`),
  KEY `id_breve` (`id_breve`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_documents_breves`
--


/*!40000 ALTER TABLE `spip_documents_breves` DISABLE KEYS */;
LOCK TABLES `spip_documents_breves` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_documents_breves` ENABLE KEYS */;

--
-- Table structure for table `spip_documents_rubriques`
--

DROP TABLE IF EXISTS `spip_documents_rubriques`;
CREATE TABLE `spip_documents_rubriques` (
  `id_document` bigint(21) NOT NULL default '0',
  `id_rubrique` bigint(21) NOT NULL default '0',
  KEY `id_document` (`id_document`),
  KEY `id_rubrique` (`id_rubrique`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_documents_rubriques`
--


/*!40000 ALTER TABLE `spip_documents_rubriques` DISABLE KEYS */;
LOCK TABLES `spip_documents_rubriques` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_documents_rubriques` ENABLE KEYS */;

--
-- Table structure for table `spip_forum`
--

DROP TABLE IF EXISTS `spip_forum`;
CREATE TABLE `spip_forum` (
  `id_forum` bigint(21) NOT NULL auto_increment,
  `id_parent` bigint(21) NOT NULL default '0',
  `id_thread` bigint(21) NOT NULL default '0',
  `id_rubrique` bigint(21) NOT NULL default '0',
  `id_article` bigint(21) NOT NULL default '0',
  `id_breve` bigint(21) NOT NULL default '0',
  `date_heure` datetime NOT NULL default '0000-00-00 00:00:00',
  `titre` text NOT NULL,
  `texte` mediumtext NOT NULL,
  `auteur` text NOT NULL,
  `email_auteur` text NOT NULL,
  `nom_site` text NOT NULL,
  `url_site` text NOT NULL,
  `statut` varchar(8) NOT NULL,
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `ip` varchar(16) default NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `id_auteur` bigint(20) NOT NULL default '0',
  `id_message` bigint(21) NOT NULL default '0',
  `id_syndic` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_forum`),
  KEY `id_parent` (`id_parent`),
  KEY `id_article` (`id_article`),
  KEY `id_breve` (`id_breve`),
  KEY `id_message` (`id_message`),
  KEY `id_syndic` (`id_syndic`),
  KEY `id_rubrique` (`id_rubrique`),
  KEY `idx` (`idx`),
  KEY `statut` (`statut`,`date_heure`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_forum`
--


/*!40000 ALTER TABLE `spip_forum` DISABLE KEYS */;
LOCK TABLES `spip_forum` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_forum` ENABLE KEYS */;

--
-- Table structure for table `spip_groupes_mots`
--

DROP TABLE IF EXISTS `spip_groupes_mots`;
CREATE TABLE `spip_groupes_mots` (
  `id_groupe` bigint(21) NOT NULL auto_increment,
  `titre` text NOT NULL,
  `descriptif` text NOT NULL,
  `texte` longblob NOT NULL,
  `unseul` varchar(3) NOT NULL,
  `obligatoire` varchar(3) NOT NULL,
  `articles` varchar(3) NOT NULL,
  `breves` varchar(3) NOT NULL,
  `rubriques` varchar(3) NOT NULL,
  `syndic` varchar(3) NOT NULL,
  `minirezo` varchar(3) NOT NULL,
  `comite` varchar(3) NOT NULL,
  `forum` varchar(3) NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_groupe`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_groupes_mots`
--


/*!40000 ALTER TABLE `spip_groupes_mots` DISABLE KEYS */;
LOCK TABLES `spip_groupes_mots` WRITE;
INSERT INTO `spip_groupes_mots` VALUES (1,'Type d\'affichage','','','','','oui','','oui','','oui','oui','non','2007-02-13 16:50:14');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_groupes_mots` ENABLE KEYS */;

--
-- Table structure for table `spip_index`
--

DROP TABLE IF EXISTS `spip_index`;
CREATE TABLE `spip_index` (
  `hash` bigint(20) unsigned NOT NULL,
  `points` int(10) unsigned NOT NULL default '0',
  `id_objet` int(10) unsigned NOT NULL,
  `id_table` tinyint(3) unsigned NOT NULL,
  KEY `hash` (`hash`),
  KEY `id_objet` (`id_objet`),
  KEY `id_table` (`id_table`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_index`
--


/*!40000 ALTER TABLE `spip_index` DISABLE KEYS */;
LOCK TABLES `spip_index` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_index` ENABLE KEYS */;

--
-- Table structure for table `spip_index_dico`
--

DROP TABLE IF EXISTS `spip_index_dico`;
CREATE TABLE `spip_index_dico` (
  `hash` bigint(20) unsigned NOT NULL,
  `dico` varchar(30) NOT NULL,
  PRIMARY KEY  (`dico`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_index_dico`
--


/*!40000 ALTER TABLE `spip_index_dico` DISABLE KEYS */;
LOCK TABLES `spip_index_dico` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_index_dico` ENABLE KEYS */;

--
-- Table structure for table `spip_messages`
--

DROP TABLE IF EXISTS `spip_messages`;
CREATE TABLE `spip_messages` (
  `id_message` bigint(21) NOT NULL auto_increment,
  `titre` text NOT NULL,
  `texte` longblob NOT NULL,
  `type` varchar(6) NOT NULL,
  `date_heure` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_fin` datetime NOT NULL default '0000-00-00 00:00:00',
  `rv` varchar(3) NOT NULL,
  `statut` varchar(6) NOT NULL,
  `id_auteur` bigint(21) NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_message`),
  KEY `id_auteur` (`id_auteur`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_messages`
--


/*!40000 ALTER TABLE `spip_messages` DISABLE KEYS */;
LOCK TABLES `spip_messages` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_messages` ENABLE KEYS */;

--
-- Table structure for table `spip_meta`
--

DROP TABLE IF EXISTS `spip_meta`;
CREATE TABLE `spip_meta` (
  `nom` varchar(255) NOT NULL,
  `valeur` text,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`nom`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_meta`
--


/*!40000 ALTER TABLE `spip_meta` DISABLE KEYS */;
LOCK TABLES `spip_meta` WRITE;
INSERT INTO `spip_meta` VALUES ('version_installee','1.917','2007-02-13 16:40:03'),('adresse_site','http://%%adresse_ip_eth0/eva','2007-02-13 16:42:08'),('ldap_statut_import','1comite','2007-02-13 16:40:17'),('email_webmaster','','2007-02-13 16:40:23'),('charset','utf-8','2007-02-13 16:50:16'),('alea_ephemere_ancien','','2007-02-13 16:40:23'),('alea_ephemere','656baa9928c96457c2010107080e1070','2007-02-13 16:40:23'),('alea_ephemere_date','1171384823','2007-02-13 16:40:23'),('langue_site','fr','2007-02-13 16:40:23'),('langues_proposees','ar,bg,br,bs,ca,cpf,cpf_hat,cs,da,de,en,eo,es,eu,fa,fon,fr,gl,hu,it,it_fem,ja,lb,nl,oc_auv,oc_gsc,oc_lms,oc_lnc,oc_ni,oc_ni_la,oc_prv,oc_va,pl,pt,pt_br,ro,ru,tr,vi,zh','2007-02-13 16:40:24'),('INDEX_elements_objet','a:10:{s:13:\"spip_articles\";a:9:{s:5:\"titre\";i:8;s:9:\"soustitre\";i:5;s:8:\"surtitre\";i:5;s:10:\"descriptif\";i:4;s:5:\"chapo\";i:3;s:5:\"texte\";i:1;s:2:\"ps\";i:1;s:8:\"nom_site\";i:1;s:22:\"extra|unserialize_join\";i:1;}s:11:\"spip_breves\";a:3:{s:5:\"titre\";i:8;s:5:\"texte\";i:2;s:22:\"extra|unserialize_join\";i:1;}s:14:\"spip_rubriques\";a:4:{s:5:\"titre\";i:8;s:10:\"descriptif\";i:5;s:5:\"texte\";i:1;s:22:\"extra|unserialize_join\";i:1;}s:12:\"spip_auteurs\";a:3:{s:3:\"nom\";a:2:{i:0;i:5;i:1;i:2;}s:3:\"bio\";i:1;s:22:\"extra|unserialize_join\";i:1;}s:9:\"spip_mots\";a:4:{s:5:\"titre\";i:8;s:10:\"descriptif\";i:5;s:5:\"texte\";i:1;s:22:\"extra|unserialize_join\";i:1;}s:15:\"spip_signatures\";a:5:{s:9:\"nom_email\";a:2:{i:0;i:2;i:1;i:2;}s:8:\"ad_email\";i:2;s:8:\"nom_site\";i:2;s:8:\"url_site\";i:1;s:7:\"message\";i:1;}s:11:\"spip_syndic\";a:3:{s:8:\"nom_site\";i:50;s:10:\"descriptif\";i:30;s:29:\"url_site|contenu_page_accueil\";i:1;}s:20:\"spip_syndic_articles\";a:1:{s:5:\"titre\";i:5;}s:10:\"spip_forum\";a:6:{s:5:\"titre\";i:3;s:5:\"texte\";i:2;s:6:\"auteur\";a:2:{i:0;i:2;i:1;i:2;}s:12:\"email_auteur\";i:2;s:8:\"nom_site\";i:2;s:8:\"url_site\";i:1;}s:14:\"spip_documents\";a:3:{s:5:\"titre\";i:20;s:10:\"descriptif\";i:10;s:27:\"fichier|nettoie_nom_fichier\";i:1;}}','2007-02-13 16:40:24'),('INDEX_objet_associes','a:4:{s:13:\"spip_articles\";a:3:{s:14:\"spip_documents\";i:1;s:12:\"spip_auteurs\";i:10;s:9:\"spip_mots\";i:3;}s:11:\"spip_breves\";a:2:{s:14:\"spip_documents\";i:1;s:9:\"spip_mots\";i:3;}s:14:\"spip_rubriques\";a:2:{s:14:\"spip_documents\";i:1;s:9:\"spip_mots\";i:3;}s:14:\"spip_documents\";a:1:{s:9:\"spip_mots\";i:3;}}','2007-02-13 16:40:24'),('INDEX_elements_associes','a:3:{s:14:\"spip_documents\";a:2:{s:5:\"titre\";i:2;s:10:\"descriptif\";i:1;}s:12:\"spip_auteurs\";a:1:{s:3:\"nom\";i:1;}s:9:\"spip_mots\";a:2:{s:5:\"titre\";i:4;s:10:\"descriptif\";i:1;}}','2007-02-13 16:40:24'),('INDEX_critere_indexation','a:6:{s:13:\"spip_articles\";s:15:\"statut=\'publie\'\";s:11:\"spip_breves\";s:15:\"statut=\'publie\'\";s:14:\"spip_rubriques\";s:15:\"statut=\'publie\'\";s:11:\"spip_syndic\";s:15:\"statut=\'publie\'\";s:10:\"spip_forum\";s:15:\"statut=\'publie\'\";s:15:\"spip_signatures\";s:15:\"statut=\'publie\'\";}','2007-02-13 16:40:24'),('INDEX_critere_optimisation','a:6:{s:13:\"spip_articles\";s:16:\"statut<>\'publie\'\";s:11:\"spip_breves\";s:16:\"statut<>\'publie\'\";s:14:\"spip_rubriques\";s:16:\"statut<>\'publie\'\";s:11:\"spip_syndic\";s:16:\"statut<>\'publie\'\";s:10:\"spip_forum\";s:16:\"statut<>\'publie\'\";s:15:\"spip_signatures\";s:16:\"statut<>\'publie\'\";}','2007-02-13 16:40:24'),('INDEX_iteration_nb_maxi','a:2:{s:14:\"spip_documents\";i:10;s:11:\"spip_syndic\";i:1;}','2007-02-13 16:40:24'),('index_table','a:9:{i:1;s:13:\"spip_articles\";i:2;s:12:\"spip_auteurs\";i:3;s:11:\"spip_breves\";i:4;s:14:\"spip_documents\";i:5;s:10:\"spip_forum\";i:6;s:9:\"spip_mots\";i:7;s:14:\"spip_rubriques\";i:8;s:15:\"spip_signatures\";i:9;s:11:\"spip_syndic\";}','2007-02-13 16:40:24'),('date_calcul_rubriques','1171385417','2007-02-13 16:50:17'),('langues_utilisees','fr','2007-02-13 16:50:17'),('optimiser_table','1','2007-02-13 16:41:57'),('nom_site','%%libelle_etab','2007-02-13 16:42:08'),('descriptif_site','','2007-02-13 16:43:48'),('activer_breves','oui','2007-02-13 16:42:09'),('config_precise_groupes','non','2007-02-13 16:42:03'),('mots_cles_forums','non','2007-02-13 16:42:03'),('articles_surtitre','oui','2007-02-13 16:42:03'),('articles_soustitre','oui','2007-02-13 16:42:03'),('articles_descriptif','oui','2007-02-13 16:42:03'),('articles_chapeau','oui','2007-02-13 16:42:03'),('articles_ps','oui','2007-02-13 16:42:03'),('articles_redac','non','2007-02-13 16:42:03'),('articles_mots','oui','2007-02-13 16:42:03'),('post_dates','oui','2007-02-13 16:42:03'),('articles_urlref','non','2007-02-13 16:42:03'),('creer_preview','non','2007-02-13 16:42:03'),('taille_preview','150','2007-02-13 16:42:03'),('articles_modif','non','2007-02-13 16:42:03'),('activer_sites','oui','2007-02-13 16:42:09'),('proposer_sites','0','2007-02-13 16:43:48'),('activer_syndic','oui','2007-02-13 16:42:03'),('visiter_sites','non','2007-02-13 16:42:03'),('moderation_sites','non','2007-02-13 16:42:03'),('forums_publics','priori','2007-02-13 16:42:12'),('accepter_inscriptions','non','2007-02-13 16:42:03'),('accepter_visiteurs','non','2007-02-13 16:42:03'),('prevenir_auteurs','non','2007-02-13 16:42:12'),('suivi_edito','non','2007-02-13 16:42:12'),('quoi_de_neuf','non','2007-02-13 16:42:12'),('forum_prive_admin','non','2007-02-13 16:42:03'),('activer_moteur','oui','2007-02-13 16:42:03'),('articles_versions','non','2007-02-13 16:42:03'),('articles_ortho','non','2007-02-13 16:42:03'),('preview','non','2007-02-13 16:42:03'),('activer_statistiques','oui','2007-02-13 16:42:03'),('documents_article','oui','2007-02-13 16:42:09'),('documents_rubrique','non','2007-02-13 16:42:09'),('syndication_integrale','oui','2007-02-13 16:42:09'),('creer_htpasswd','non','2007-02-13 16:42:03'),('creer_htaccess','non','2007-02-13 16:42:03'),('multi_articles','non','2007-02-13 16:42:03'),('multi_rubriques','non','2007-02-13 16:42:03'),('multi_secteurs','non','2007-02-13 16:42:03'),('gerer_trad','non','2007-02-13 16:42:03'),('langues_multilingue','ar,bg,br,bs,ca,cpf,cpf_hat,cs,da,de,en,eo,es,eu,fa,fon,fr,gl,hu,it,it_fem,ja,lb,nl,oc_auv,oc_gsc,oc_lms,oc_lnc,oc_ni,oc_ni_la,oc_prv,oc_va,pl,pt,pt_br,ro,ru,tr,vi,zh','2007-02-13 16:42:03'),('adresse_suivi','','2007-02-13 16:42:12'),('adresse_suivi_inscription','','2007-02-13 16:42:12'),('adresse_neuf','','2007-02-13 16:42:12'),('jours_neuf','','2007-02-13 16:42:12'),('gd_formats_read','gif,jpg,png','2007-02-13 16:43:49'),('gd_formats','gif,jpg,png','2007-02-13 16:43:49'),('netpbm_formats','jpg,gif,png','2007-02-13 16:43:50'),('date_popularites','1171384937','2007-02-13 16:42:17'),('IMPORT_tables_noimport','a:3:{i:0;s:14:\"spip_ajax_fonc\";i:1;s:11:\"spip_caches\";i:2;s:9:\"spip_meta\";}','2007-02-13 16:50:09');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_meta` ENABLE KEYS */;

--
-- Table structure for table `spip_mots`
--

DROP TABLE IF EXISTS `spip_mots`;
CREATE TABLE `spip_mots` (
  `id_mot` bigint(21) NOT NULL auto_increment,
  `titre` text NOT NULL,
  `descriptif` text NOT NULL,
  `texte` longblob NOT NULL,
  `id_groupe` bigint(21) NOT NULL,
  `type` text NOT NULL,
  `extra` longblob,
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `url_propre` varchar(255) NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_mot`),
  KEY `idx` (`idx`),
  KEY `url_propre` (`url_propre`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_mots`
--


/*!40000 ALTER TABLE `spip_mots` DISABLE KEYS */;
LOCK TABLES `spip_mots` WRITE;
INSERT INTO `spip_mots` VALUES (1,'diaporama','','',1,'Type d\'affichage','','oui','','2007-02-13 16:50:14'),(2,'album','','',1,'Type d\'affichage','','oui','','2007-02-13 16:50:14'),(4,'bouton','','',1,'Type d\'affichage','','oui','','2007-02-13 16:50:14'),(5,'agenda','','',1,'Type d\'affichage','','oui','','2007-02-13 16:50:14'),(7,'éditorial','','',1,'Type d\'affichage','','oui','','2007-02-13 16:50:14'),(8,'calendrier','','',1,'Type d\'affichage','','oui','','2007-02-13 16:50:14'),(9,'mini-agenda','','',1,'Type d\'affichage','','oui','','2007-02-13 16:50:14');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_mots` ENABLE KEYS */;

--
-- Table structure for table `spip_mots_articles`
--

DROP TABLE IF EXISTS `spip_mots_articles`;
CREATE TABLE `spip_mots_articles` (
  `id_mot` bigint(21) NOT NULL default '0',
  `id_article` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_article`,`id_mot`),
  KEY `id_mot` (`id_mot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_mots_articles`
--


/*!40000 ALTER TABLE `spip_mots_articles` DISABLE KEYS */;
LOCK TABLES `spip_mots_articles` WRITE;
INSERT INTO `spip_mots_articles` VALUES (7,24);
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_mots_articles` ENABLE KEYS */;

--
-- Table structure for table `spip_mots_breves`
--

DROP TABLE IF EXISTS `spip_mots_breves`;
CREATE TABLE `spip_mots_breves` (
  `id_mot` bigint(21) NOT NULL default '0',
  `id_breve` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_breve`,`id_mot`),
  KEY `id_mot` (`id_mot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_mots_breves`
--


/*!40000 ALTER TABLE `spip_mots_breves` DISABLE KEYS */;
LOCK TABLES `spip_mots_breves` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_mots_breves` ENABLE KEYS */;

--
-- Table structure for table `spip_mots_documents`
--

DROP TABLE IF EXISTS `spip_mots_documents`;
CREATE TABLE `spip_mots_documents` (
  `id_mot` bigint(21) NOT NULL default '0',
  `id_document` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_document`,`id_mot`),
  KEY `id_mot` (`id_mot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_mots_documents`
--


/*!40000 ALTER TABLE `spip_mots_documents` DISABLE KEYS */;
LOCK TABLES `spip_mots_documents` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_mots_documents` ENABLE KEYS */;

--
-- Table structure for table `spip_mots_forum`
--

DROP TABLE IF EXISTS `spip_mots_forum`;
CREATE TABLE `spip_mots_forum` (
  `id_mot` bigint(21) NOT NULL default '0',
  `id_forum` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_forum`,`id_mot`),
  KEY `id_mot` (`id_mot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_mots_forum`
--


/*!40000 ALTER TABLE `spip_mots_forum` DISABLE KEYS */;
LOCK TABLES `spip_mots_forum` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_mots_forum` ENABLE KEYS */;

--
-- Table structure for table `spip_mots_rubriques`
--

DROP TABLE IF EXISTS `spip_mots_rubriques`;
CREATE TABLE `spip_mots_rubriques` (
  `id_mot` bigint(21) NOT NULL default '0',
  `id_rubrique` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_rubrique`,`id_mot`),
  KEY `id_mot` (`id_mot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_mots_rubriques`
--


/*!40000 ALTER TABLE `spip_mots_rubriques` DISABLE KEYS */;
LOCK TABLES `spip_mots_rubriques` WRITE;
INSERT INTO `spip_mots_rubriques` VALUES (4,16),(4,29),(5,29);
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_mots_rubriques` ENABLE KEYS */;

--
-- Table structure for table `spip_mots_syndic`
--

DROP TABLE IF EXISTS `spip_mots_syndic`;
CREATE TABLE `spip_mots_syndic` (
  `id_mot` bigint(21) NOT NULL default '0',
  `id_syndic` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`id_syndic`,`id_mot`),
  KEY `id_mot` (`id_mot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_mots_syndic`
--


/*!40000 ALTER TABLE `spip_mots_syndic` DISABLE KEYS */;
LOCK TABLES `spip_mots_syndic` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_mots_syndic` ENABLE KEYS */;

--
-- Table structure for table `spip_ortho_cache`
--

DROP TABLE IF EXISTS `spip_ortho_cache`;
CREATE TABLE `spip_ortho_cache` (
  `lang` varchar(10) NOT NULL,
  `mot` varchar(255) character set latin1 collate latin1_bin NOT NULL,
  `ok` tinyint(4) NOT NULL,
  `suggest` blob NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`lang`,`mot`),
  KEY `maj` (`maj`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_ortho_cache`
--


/*!40000 ALTER TABLE `spip_ortho_cache` DISABLE KEYS */;
LOCK TABLES `spip_ortho_cache` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_ortho_cache` ENABLE KEYS */;

--
-- Table structure for table `spip_ortho_dico`
--

DROP TABLE IF EXISTS `spip_ortho_dico`;
CREATE TABLE `spip_ortho_dico` (
  `lang` varchar(10) NOT NULL,
  `mot` varchar(255) character set latin1 collate latin1_bin NOT NULL,
  `id_auteur` bigint(20) unsigned NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`lang`,`mot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_ortho_dico`
--


/*!40000 ALTER TABLE `spip_ortho_dico` DISABLE KEYS */;
LOCK TABLES `spip_ortho_dico` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_ortho_dico` ENABLE KEYS */;

--
-- Table structure for table `spip_petitions`
--

DROP TABLE IF EXISTS `spip_petitions`;
CREATE TABLE `spip_petitions` (
  `id_article` bigint(21) NOT NULL default '0',
  `email_unique` char(3) NOT NULL,
  `site_obli` char(3) NOT NULL,
  `site_unique` char(3) NOT NULL,
  `message` char(3) NOT NULL,
  `texte` longblob NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_article`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_petitions`
--


/*!40000 ALTER TABLE `spip_petitions` DISABLE KEYS */;
LOCK TABLES `spip_petitions` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_petitions` ENABLE KEYS */;

--
-- Table structure for table `spip_referers`
--

DROP TABLE IF EXISTS `spip_referers`;
CREATE TABLE `spip_referers` (
  `referer_md5` bigint(20) unsigned NOT NULL,
  `date` date NOT NULL,
  `referer` varchar(255) NOT NULL,
  `visites` int(10) unsigned NOT NULL,
  `visites_jour` int(10) unsigned NOT NULL,
  `visites_veille` int(10) unsigned NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`referer_md5`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_referers`
--


/*!40000 ALTER TABLE `spip_referers` DISABLE KEYS */;
LOCK TABLES `spip_referers` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_referers` ENABLE KEYS */;

--
-- Table structure for table `spip_referers_articles`
--

DROP TABLE IF EXISTS `spip_referers_articles`;
CREATE TABLE `spip_referers_articles` (
  `id_article` int(10) unsigned NOT NULL,
  `referer_md5` bigint(20) unsigned NOT NULL,
  `date` date NOT NULL,
  `referer` varchar(255) NOT NULL,
  `visites` int(10) unsigned NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_article`,`referer_md5`),
  KEY `referer_md5` (`referer_md5`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_referers_articles`
--


/*!40000 ALTER TABLE `spip_referers_articles` DISABLE KEYS */;
LOCK TABLES `spip_referers_articles` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_referers_articles` ENABLE KEYS */;

--
-- Table structure for table `spip_rubriques`
--

DROP TABLE IF EXISTS `spip_rubriques`;
CREATE TABLE `spip_rubriques` (
  `id_rubrique` bigint(21) NOT NULL auto_increment,
  `id_parent` bigint(21) NOT NULL default '0',
  `titre` text NOT NULL,
  `descriptif` text NOT NULL,
  `texte` longblob NOT NULL,
  `id_secteur` bigint(21) NOT NULL default '0',
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `export` varchar(10) default 'oui',
  `id_import` bigint(20) default '0',
  `statut` varchar(10) NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `lang` varchar(10) NOT NULL default '',
  `langue_choisie` varchar(3) default 'non',
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `extra` longblob,
  `url_propre` varchar(255) NOT NULL,
  `statut_tmp` varchar(10) NOT NULL,
  `date_tmp` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id_rubrique`),
  KEY `lang` (`lang`),
  KEY `idx` (`idx`),
  KEY `id_parent` (`id_parent`),
  KEY `url_propre` (`url_propre`)
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_rubriques`
--


/*!40000 ALTER TABLE `spip_rubriques` DISABLE KEYS */;
LOCK TABLES `spip_rubriques` WRITE;
INSERT INTO `spip_rubriques` VALUES (1,0,'Personnalisation d\'EVA','Cette rubrique permet de {personnaliser} et de {mieux connaître} {{EVA}}.','Vous trouverez plus d\'informations concernant cette personnalisation en [consultant l\'aide->../eva/?perso=personnalisation].\r\n\r\n----\r\n{Cette rubrique n\'apparaît pas sur le site public (navigation, plan du site, rechercher, ...).}',1,'2007-02-13 16:50:17','oui',0,'publie','2006-01-27 14:09:08','fr','non','oui','','','publie','2006-01-27 14:09:08'),(2,1,'Boutons du menu','Modifier, personnaliser, ajouter des boutons de menu.','Cette rubrique contient les sites référencés qui composent le menu : en haut sur la page d\'accueil, et en bas sur les autres pages.\r\n\r\nPour modifier ces boutons il vous suffit de corriger le site référencé correspondant (logo, titre, descriptif, lien). Pour en rajouter {{[voir cette page->../eva/?perso=boutons]}}.',1,'2007-02-13 16:50:17','oui',0,'publie','2006-01-21 10:41:59','fr','non','oui','','','publie','2006-01-21 10:41:59'),(27,1,'Titre, logo, URL du site','','Pour modifier le titre, logo ou URL du site voir {{[cette page->../eva/?perso=infosite]}}.',1,'2007-02-13 16:50:17','oui',0,'publie','2006-01-23 12:59:27','fr','non','oui','','','publie','2006-01-23 12:59:27'),(28,1,'Fenêtre de connexion','Modifier le message sur la fenêtre de connexion (+ logo).','Pour modifier le message apparaissant dans la fenêtre d\'identification voir  {{[cette page->../eva/?perso=connexion]}}.',1,'2007-02-13 16:50:17','oui',0,'publie','2006-01-27 14:09:08','fr','non','oui','','','publie','2006-01-27 14:09:08'),(21,16,'10. Apprendre à rechercher','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-07-01 17:07:07','fr','non','oui','','','publie','2006-07-01 17:07:07'),(16,0,'Rechercher','moteurs de recherche, annuaires, ...','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-07-01 17:07:07','fr','non','oui','','','publie','2006-07-01 17:07:07'),(17,16,'80. Moteurs de recherche','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-02-21 15:09:17','fr','non','oui','','','publie','2006-02-21 15:09:17'),(18,16,'70. Annuaires et carnets de signets','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-07-01 16:21:30','fr','non','oui','','','publie','2006-07-01 16:21:30'),(19,16,'90. Sites institutionnels','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-03-26 11:41:08','fr','non','oui','','','publie','2006-03-26 11:41:08'),(22,16,'20. Dictionnaires et Encyclopédies','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-07-01 16:39:37','fr','non','oui','','','publie','2006-07-01 16:39:37'),(24,16,'40. Médiathèques','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-02-21 16:59:57','fr','non','oui','','','publie','2006-02-21 16:59:57'),(25,16,'30. Presse et Médias','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-02-21 16:45:45','fr','non','oui','','','publie','2006-02-21 16:45:45'),(26,16,'50. Ressources pour les disciplines','','',16,'2007-02-13 16:50:17','oui',0,'publie','2006-02-21 17:39:14','fr','non','oui','','','publie','2006-02-21 17:39:14'),(29,0,'Agenda','','',29,'2007-02-13 16:50:17','oui',0,'publie','2006-06-21 00:00:00','fr','non','oui','','','publie','2006-06-21 00:00:00');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_rubriques` ENABLE KEYS */;

--
-- Table structure for table `spip_signatures`
--

DROP TABLE IF EXISTS `spip_signatures`;
CREATE TABLE `spip_signatures` (
  `id_signature` bigint(21) NOT NULL auto_increment,
  `id_article` bigint(21) NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `nom_email` text NOT NULL,
  `ad_email` text NOT NULL,
  `nom_site` text NOT NULL,
  `url_site` text NOT NULL,
  `message` mediumtext NOT NULL,
  `statut` varchar(10) NOT NULL,
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_signature`),
  KEY `id_article` (`id_article`),
  KEY `idx` (`idx`),
  KEY `statut` (`statut`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_signatures`
--


/*!40000 ALTER TABLE `spip_signatures` DISABLE KEYS */;
LOCK TABLES `spip_signatures` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_signatures` ENABLE KEYS */;

--
-- Table structure for table `spip_syndic`
--

DROP TABLE IF EXISTS `spip_syndic`;
CREATE TABLE `spip_syndic` (
  `id_syndic` bigint(21) NOT NULL auto_increment,
  `id_rubrique` bigint(21) NOT NULL default '0',
  `id_secteur` bigint(21) NOT NULL default '0',
  `nom_site` blob NOT NULL,
  `url_site` blob NOT NULL,
  `url_syndic` blob NOT NULL,
  `descriptif` blob NOT NULL,
  `url_propre` varchar(255) NOT NULL,
  `idx` enum('','1','non','oui','idx') NOT NULL default '',
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `syndication` varchar(3) NOT NULL,
  `statut` varchar(10) NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_syndic` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_index` datetime NOT NULL default '0000-00-00 00:00:00',
  `extra` longblob,
  `moderation` varchar(3) default 'non',
  `miroir` varchar(3) default 'non',
  `oubli` varchar(3) default 'non',
  `resume` varchar(3) default 'oui',
  PRIMARY KEY  (`id_syndic`),
  KEY `id_rubrique` (`id_rubrique`),
  KEY `id_secteur` (`id_secteur`),
  KEY `idx` (`idx`),
  KEY `statut` (`statut`,`date_syndic`),
  KEY `url_propre` (`url_propre`)
) ENGINE=MyISAM AUTO_INCREMENT=64 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_syndic`
--


/*!40000 ALTER TABLE `spip_syndic` DISABLE KEYS */;
LOCK TABLES `spip_syndic` WRITE;
INSERT INTO `spip_syndic` VALUES (1,2,1,'40. Ecrire','./ecrire/','http://','accèder à l\'interface de rédaction du site','','oui','2007-02-13 16:50:15','non','publie','2006-01-21 10:41:26','2006-01-21 10:26:18','0000-00-00 00:00:00','','non','non','non','oui'),(3,2,1,'10. Plan du site','spip.php?page=plan','http://','voir un plan complet du site','','oui','2007-02-13 16:50:15','non','publie','2006-01-21 10:41:59','2006-01-21 10:27:13','0000-00-00 00:00:00','','non','non','non','oui'),(8,17,16,'Google','http://www.google.fr','http://','moteur de recherche','','oui','2007-02-13 16:50:15','non','publie','2006-01-28 11:05:00','2006-01-28 11:04:51','0000-00-00 00:00:00','','non','non','non','oui'),(7,27,1,'Accueil','site.php3?id_syndic=7','http://','logo du site en page d\'accueil','','oui','2007-02-13 16:50:15','non','publie','2006-01-23 12:59:27','2006-01-23 12:59:01','0000-00-00 00:00:00','','non','non','non','oui'),(9,17,16,'Kartoo.com','http://www.kartoo.com/index.php3?langue=fr','http://','méta-moteur de recherche, présentation cartographique, ...','','oui','2007-02-13 16:50:15','non','publie','2006-01-28 11:06:34','2006-01-28 11:05:22','0000-00-00 00:00:00','','non','non','non','oui'),(11,18,16,'4. Cartables.net - Ecoles','http://cartables.net/ecoles/dept.php','http://','L\'annuaire des écoles francophones connectées.','','oui','2007-02-13 16:50:15','non','publie','2006-01-28 11:10:18','2006-01-28 11:09:35','0000-00-00 00:00:00','','non','non','non','oui'),(31,26,16,'Cartables.net - Recherche documentaire','http://www.cartables.net/links/','http://','Recherche documentaire et autres liens pour la classe.','','oui','2007-02-13 16:50:15','non','publie','2006-02-13 18:12:37','2006-02-13 18:12:29','0000-00-00 00:00:00','','non','non','non','oui'),(54,19,16,'2. Bulletin officiel de l\'Education Nationale','http://www.education.gouv.fr/bo/','http://','','','oui','2007-02-13 16:50:15','non','publie','2006-03-26 11:23:23','2006-03-26 11:19:45','0000-00-00 00:00:00','','non','non','non','oui'),(15,21,16,'1. CERISE','http://www.ccr.jussieu.fr/urfist/cerise/','http://','Conseils aux Etudiants pour une Recherche d\'Informations Spécialisée Efficace','','oui','2007-02-13 16:50:15','non','publie','2006-02-13 15:44:05','2006-02-13 15:43:55','0000-00-00 00:00:00','','non','non','non','oui'),(16,21,16,'GIRI','http://www.bibl.ulaval.ca/vitrine/giri/','http://','Guide d\'initiation à la recherche dans Internet','','1','2007-02-13 16:50:15','non','refuse','2006-02-13 15:45:22','2006-02-13 15:45:14','0000-00-00 00:00:00','','non','non','non','oui'),(17,21,16,'4. Guide de recherche en bibliothèque','http://grebib.bnf.fr/','http://','Recherche guidée de la Bibliothèque nationale de France','','oui','2007-02-13 16:50:15','non','publie','2006-02-13 15:46:47','2006-02-13 15:46:38','0000-00-00 00:00:00','','non','non','non','oui'),(18,21,16,'3. Rechercher sur Internet : guide','http://www.educnet.education.fr/dossier/rechercher/','http://','Les dossiers d\'Educnet\r\n','','oui','2007-02-13 16:50:15','non','publie','2006-02-13 15:48:02','2006-02-13 15:47:55','0000-00-00 00:00:00','','non','non','non','oui'),(19,21,16,'2. Chercher pour trouver','http://www.ebsi.umontreal.ca/jetrouve/','http://','à l\'intention des élèves des écoles secondaires\r\n','','oui','2007-02-13 16:50:15','non','publie','2006-02-13 15:56:48','2006-02-13 15:56:40','0000-00-00 00:00:00','','non','non','non','oui'),(21,22,16,'Encyclopédie Yahoo','http://fr.encyclopedia.yahoo.com/','http://','Gratuite, l\'intégralité de l\'encyclopédie Hachette-Multimédia, en version web.\r\n','','1','2007-02-13 16:50:15','non','refuse','2006-02-13 16:11:40','2006-02-13 16:11:31','0000-00-00 00:00:00','','non','non','non','oui'),(22,22,16,'Le Quid','http://www.quid.fr/ ','http://','Offre une mine d\'informations très diverses sur le monde, avec des cartes, des comparaisons de données, des photos et des répertoires de liens.','','1','2007-02-13 16:50:16','non','refuse','2006-02-13 16:12:56','2006-02-13 16:12:46','0000-00-00 00:00:00','','non','non','non','oui'),(23,22,16,'3. Encyclopéweb','http://cartables.net/encyclopeweb/','http://','L\'encyclopédie des connaissances sur le web francophone, sur le site Cartables.net. Le moteur recherche aussi dans les sites des écoles référencées sur [Cartables.net->http://cartables.net/].\r\n','','oui','2007-02-13 16:50:16','non','publie','2006-02-13 16:13:59','2006-02-13 16:13:50','0000-00-00 00:00:00','','non','non','non','oui'),(24,22,16,'2. Trésor de la Langue Française Informatisé','http://atilf.atilf.fr/','http://','Définitions, l\'étymologie du mot, des exemples d\'utilisation et des liens hypertextes ...','','oui','2007-02-13 16:50:16','non','publie','2006-02-13 16:34:24','2006-02-13 16:16:48','0000-00-00 00:00:00','','non','non','non','oui'),(61,22,16,'5. TV5 - Le Dictionnaires multifonctions','http://dictionnaire.tv5.org/','http://','Définitions, synonymes, conjugaison, français/anglais','','oui','2007-02-13 16:50:16','non','publie','2006-07-01 16:39:37','2006-07-01 16:39:37','0000-00-00 00:00:00','','non','non','non','oui'),(25,22,16,'4. CERISE : Dictionnaires et encyclopédies sur Internet','http://www.ccr.jussieu.fr/urfist/cerise/lexdico.htm','http://','','','oui','2007-02-13 16:50:16','non','publie','2006-02-13 17:00:15','2006-02-13 17:00:07','0000-00-00 00:00:00','','non','non','non','oui'),(26,26,16,'EDUCASOURCE : Des ressources électroniques pour l\'enseignement','http://www.educasource.education.fr/','http://','Des milliers de références de ressources et de notices documentaires, pour les enseignants.','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 17:04:37','2006-02-13 17:15:12','0000-00-00 00:00:00','','non','non','non','oui'),(27,26,16,'Le portail des professionnels de l\'éducation','http://educlic.education.fr/Arisem23/iClass4U/','http://','Recherche thématique sur plus de 500 sites de référence.','','oui','2007-02-13 16:50:16','non','publie','2006-02-13 17:25:02','2006-02-13 17:17:48','0000-00-00 00:00:00','','non','non','non','oui'),(28,23,16,'Libraires - Les Signets de la BnF','http://www.bnf.fr/pages/liens/d0/libr-d0.html#haut','http://','Libraires généralistes et spécialisés, français et étrangers.','','1','2007-02-13 16:50:16','non','refuse','2006-02-13 17:31:28','2006-02-13 17:29:47','0000-00-00 00:00:00','','non','non','non','oui'),(30,24,16,'Doc en ligne','http://doc-en-ligne.crdp.ac-grenoble.fr/','http://','Catalogues des médiathèques des CDDP de l\'Académie de Grenoble.','','oui','2007-02-13 16:50:16','non','publie','2006-02-13 17:41:38','2006-02-13 17:41:30','0000-00-00 00:00:00','','non','non','non','oui'),(32,25,16,'3. France 5 - Éducation','http://www.france5.fr/education/','http://','Ressources et outils pédagogiques','','oui','2007-02-13 16:50:16','non','publie','2006-02-13 18:31:36','2006-02-13 18:27:55','0000-00-00 00:00:00','','non','non','non','oui'),(33,18,16,'2. Les signets de la BNF','http://signets.bnf.fr/','http://','{Les Signets de la Bibliothèque nationale de France} proposent un recensement encyclopédique commenté de ressources gratuitement accessibles par Internet, sélectionnées et mises à jour par les bibliothécaires de la BnF, en particulier à destination du public de l\'université et de la recherche.','','oui','2007-02-13 16:50:16','non','publie','2006-02-13 18:37:08','2006-02-13 18:36:58','0000-00-00 00:00:00','','non','non','non','oui'),(35,25,16,'4. Le Monde','http://www.lemonde.fr/','http://','Quotidien national','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 16:25:07','2006-02-20 14:44:22','0000-00-00 00:00:00','','non','non','non','oui'),(36,17,16,'AltaVista','http://fr.altavista.com/','http://',' ','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 15:09:17','2006-02-21 15:05:22','0000-00-00 00:00:00','','non','non','non','oui'),(37,18,16,'3. Dmoz.fr','http://www.dmoz.fr/','http://','Moteur de recherche français Annuaire Francophone Référencement de site.','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 15:23:56','2006-02-21 15:15:49','0000-00-00 00:00:00','','non','non','non','oui'),(39,25,16,'8. Presse et médias sur Internet','http://web.ccr.jussieu.fr/urfist/cerise/presse-i.htm','http://','Sélection commentée du guide de l\'université de Jussieu : CERISE.','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 15:50:23','2006-02-21 15:39:30','0000-00-00 00:00:00','','non','non','non','oui'),(55,19,16,'3. EduScol : le site pédagogique du ministère de l\'Education Nationale','http://www.eduscol.education.fr/','http://','','','oui','2007-02-13 16:50:16','non','publie','2006-03-26 11:38:00','2006-03-26 11:24:41','0000-00-00 00:00:00','','non','non','non','oui'),(40,25,16,'1. AFP','http://www.afp.com/francais/home/','http://','Site Internet de l\'Agence France-Presse (AFP).','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 15:53:20','2006-02-21 15:51:40','0000-00-00 00:00:00','','non','non','non','oui'),(41,25,16,'2. Courrier international','http://www.courrierinternational.com/','http://','Courrier international : hebdomadaire français d\'information internationale. Sur Internet, les journalistes de Courrier international réalisent une revue de presse quotidienne.','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 15:58:06','2006-02-21 15:56:47','0000-00-00 00:00:00','','non','non','non','oui'),(45,25,16,'6. Okapi - Bayard Presse','http://www.okapi.bayardpresse.fr/','http://','','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 16:29:48','2006-02-21 16:27:45','0000-00-00 00:00:00','','non','non','non','oui'),(46,25,16,'7. Phosphore - Le site des jeunes de 15-25 ans','http://www.phosphore.bayardweb.com/rubrique?rub=Phosphore','http://','','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 16:31:47','2006-02-21 16:30:18','0000-00-00 00:00:00','','non','non','non','oui'),(47,25,16,'5. Tocsin.net','http://www.tocsin.net/propositions/demarche.htm','http://','Tocsin observe, analyse et décrypte les médias.\r\n','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 16:45:45','2006-02-21 16:43:25','0000-00-00 00:00:00','','non','non','non','oui'),(48,24,16,'ABU - Bienvenue!','http://abu.cnam.fr/','','L\'accès libre au texte intégral d\'oeuvres du domaine public francophone sur Internet depuis 1993.','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 16:50:37','2006-02-21 16:49:51','0000-00-00 00:00:00','','non','non','non','oui'),(49,24,16,'Gallica (BNF)','http://gallica.bnf.fr/','http://','bibliothèque numérique','','oui','2007-02-13 16:50:16','non','publie','2006-02-21 16:59:57','2006-02-21 16:53:39','0000-00-00 00:00:00','','non','non','non','oui'),(53,19,16,'1. Education.fr','http://www.education.fr/','http://','Le protail de référence sur l\'éducation.','','1','2007-02-13 16:50:16','non','publie','2006-03-26 11:23:17','2006-03-26 11:18:31','0000-00-00 00:00:00','','non','non','non','oui'),(50,26,16,'Centre National de Documentation pédagogique : des ressources pour enseigner','http://www.cndp.fr/accueil.htm','http://','','','1','2007-02-13 16:50:16','non','publie','2006-02-21 17:10:07','2006-02-21 17:09:25','0000-00-00 00:00:00','','non','non','non','oui'),(51,26,16,'Les sites d\'Educnet','http://www.educnet.education.fr/secondaire/disciplines.htm','http://','Sites disciplinaires et thématiques. Usages pédagogiques des Tice et autres ressources.','','1','2007-02-13 16:50:16','non','publie','2006-02-21 17:39:14','2006-02-21 17:32:40','0000-00-00 00:00:00','','non','non','non','oui'),(56,19,16,'4. Educnet : les TIC pour l\'enseignement','http://www.educnet.education.fr/','http://','Site officiel du Ministère de l\'Education Nationale proposant innovations et pratiques pédagogiques autour des technologies de l\'information et de la communication. C\'est aussi un lieu de rencontres pour tous les acteurs du multimédia et de l\'internet dans l\'enseignement','','1','2007-02-13 16:50:16','non','publie','2006-03-26 11:38:05','2006-03-26 11:33:32','0000-00-00 00:00:00','','non','non','non','oui'),(57,19,16,'5. Service-public : le portail de l\'administration française','http://www.service-public.fr/','http://','','','1','2007-02-13 16:50:16','non','publie','2006-03-26 11:41:08','2006-03-26 11:38:53','0000-00-00 00:00:00','','non','non','non','oui'),(59,22,16,'1. Wikipédia','http://fr.wikipedia.org/','http://','une encyclopédie libre, gratuite et écrite coopérativement.','','1','2007-02-13 16:50:16','non','publie','2006-06-19 13:31:02','2006-06-19 13:31:02','0000-00-00 00:00:00','','non','non','non','oui'),(60,18,16,'1. TakaTrouver','http://www.takatrouver.net/enfant.php?a=cliquer','http://','Annuaire de recherche pour enfants sites pour enfants.','','1','2007-02-13 16:50:16','non','publie','2006-07-01 16:21:30','2006-07-01 16:21:30','0000-00-00 00:00:00','','non','non','non','oui'),(62,21,16,'6. RISI','http://urfist.univ-lyon1.fr/risi/risi.htm','http://','Recherche d\'information sur l\'internet - URFIST Lyon','','1','2007-02-13 16:50:16','non','publie','2006-07-01 17:06:09','2006-07-01 17:06:09','0000-00-00 00:00:00','','non','non','non','oui'),(63,21,16,'5. SAPRISTI !','http://docinsa.insa-lyon.fr/sapristi/','http://','Méthodologie de recherche d\'information - INSA Lyon','','1','2007-02-13 16:50:16','non','publie','2006-07-01 17:07:07','2006-07-01 17:07:07','0000-00-00 00:00:00','','non','non','non','oui');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_syndic` ENABLE KEYS */;

--
-- Table structure for table `spip_syndic_articles`
--

DROP TABLE IF EXISTS `spip_syndic_articles`;
CREATE TABLE `spip_syndic_articles` (
  `id_syndic_article` bigint(21) NOT NULL auto_increment,
  `id_syndic` bigint(21) NOT NULL default '0',
  `titre` text NOT NULL,
  `url` varchar(255) NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `lesauteurs` text NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `statut` varchar(10) NOT NULL,
  `descriptif` blob NOT NULL,
  `lang` varchar(10) NOT NULL default '',
  `url_source` tinytext NOT NULL,
  `source` tinytext NOT NULL,
  `tags` text NOT NULL,
  PRIMARY KEY  (`id_syndic_article`),
  KEY `id_syndic` (`id_syndic`),
  KEY `statut` (`statut`),
  KEY `url` (`url`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_syndic_articles`
--


/*!40000 ALTER TABLE `spip_syndic_articles` DISABLE KEYS */;
LOCK TABLES `spip_syndic_articles` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_syndic_articles` ENABLE KEYS */;

--
-- Table structure for table `spip_types_documents`
--

DROP TABLE IF EXISTS `spip_types_documents`;
CREATE TABLE `spip_types_documents` (
  `id_type` bigint(21) NOT NULL auto_increment,
  `titre` text NOT NULL,
  `descriptif` text NOT NULL,
  `extension` varchar(10) NOT NULL,
  `mime_type` varchar(100) NOT NULL,
  `inclus` enum('non','image','embed') NOT NULL default 'non',
  `upload` enum('oui','non') NOT NULL default 'oui',
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_type`),
  UNIQUE KEY `extension` (`extension`),
  KEY `inclus` (`inclus`)
) ENGINE=MyISAM AUTO_INCREMENT=75 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_types_documents`
--


/*!40000 ALTER TABLE `spip_types_documents` DISABLE KEYS */;
LOCK TABLES `spip_types_documents` WRITE;
INSERT INTO `spip_types_documents` VALUES (1,'JPEG','','jpg','image/jpeg','image','oui','2007-02-13 16:50:15'),(2,'PNG','','png','image/png','image','oui','2007-02-13 16:50:15'),(3,'GIF','','gif','image/gif','image','oui','2007-02-13 16:50:15'),(4,'BMP','','bmp','image/x-ms-bmp','image','oui','2007-02-13 16:50:15'),(5,'Photoshop','','psd','image/x-photoshop','image','oui','2007-02-13 16:50:15'),(6,'TIFF','','tif','image/tiff','image','oui','2007-02-13 16:50:15'),(7,'AIFF','','aiff','audio/x-aiff','embed','oui','2007-02-13 16:50:15'),(8,'Windows Media','','asf','video/x-ms-asf','embed','oui','2007-02-13 16:50:15'),(9,'Windows Media','','avi','video/x-msvideo','embed','oui','2007-02-13 16:50:15'),(16,'Midi','','mid','audio/midi','embed','oui','2007-02-13 16:50:15'),(42,'MNG','','mng','video/x-mng','embed','oui','2007-02-13 16:50:15'),(17,'QuickTime','','mov','video/quicktime','embed','oui','2007-02-13 16:50:15'),(18,'MP3','','mp3','audio/mpeg','embed','oui','2007-02-13 16:50:15'),(19,'MPEG','','mpg','video/mpeg','embed','oui','2007-02-13 16:50:15'),(20,'Ogg Vorbis','','ogg','application/ogg','embed','oui','2007-02-13 16:50:15'),(30,'StarOffice','','sdw','application/vnd.stardivision.writer','non','oui','2007-02-13 16:50:15'),(23,'PostScript','','ps','application/postscript','non','oui','2007-02-13 16:50:15'),(37,'WAV','','wav','audio/x-wav','embed','oui','2007-02-13 16:50:15'),(40,'Windows Media','','wmv','video/x-ms-wmv','embed','oui','2007-02-13 16:50:15'),(43,'Adobe Illustrator','','ai','application/illustrator','non','oui','2007-02-13 16:50:15'),(24,'QuickTime','','qt','video/quicktime','embed','oui','2007-02-13 16:50:15'),(25,'RealAudio','','ra','audio/x-pn-realaudio','embed','oui','2007-02-13 16:50:15'),(44,'C source','','c','text/x-csrc','non','oui','2007-02-13 16:50:15'),(27,'RealAudio','','rm','audio/x-pn-realaudio','embed','oui','2007-02-13 16:50:15'),(28,'RTF','','rtf','application/rtf','non','oui','2007-02-13 16:50:15'),(11,'Word','','doc','application/msword','non','oui','2007-02-13 16:50:15'),(12,'DjVu','','djvu','image/vnd.djvu','non','oui','2007-02-13 16:50:15'),(46,'LaTeX DVI','','dvi','application/x-dvi','non','oui','2007-02-13 16:50:15'),(32,'OpenOffice Impress','','sxi','application/vnd.sun.xml.impress','non','oui','2007-02-13 16:50:15'),(26,'RealAudio','','ram','audio/x-pn-realaudio','embed','oui','2007-02-13 16:50:15'),(47,'C header','','h','text/x-chdr','non','oui','2007-02-13 16:50:15'),(15,'HTML','','html','text/html','non','oui','2007-02-13 16:50:15'),(48,'Pascal','','pas','text/x-pascal','non','oui','2007-02-13 16:50:15'),(10,'BZip','','bz2','application/x-bzip2','non','oui','2007-02-13 16:50:15'),(53,'Cascading Style Sheet','','css','text/css','non','oui','2007-02-13 16:50:15'),(22,'PowerPoint','','ppt','application/vnd.ms-powerpoint','non','oui','2007-02-13 16:50:15'),(49,'RedHat/Mandrake/SuSE','','rpm','application/x-redhat-package-manager','non','oui','2007-02-13 16:50:15'),(21,'PDF','','pdf','application/pdf','non','oui','2007-02-13 16:50:15'),(29,'StarOffice','','sdd','application/vnd.stardivision.impress','non','oui','2007-02-13 16:50:15'),(31,'Stuffit','','sit','application/x-stuffit','non','oui','2007-02-13 16:50:15'),(14,'GZ','','gz','application/x-gzip','non','oui','2007-02-13 16:50:15'),(34,'Flash','','swf','application/x-shockwave-flash','embed','oui','2007-02-13 16:50:15'),(33,'OpenOffice','','sxw','application/vnd.sun.xml.writer','non','oui','2007-02-13 16:50:15'),(51,'LaTeX','','tex','text/x-tex','non','oui','2007-02-13 16:50:15'),(50,'OpenOffice Calc','','sxc','application/vnd.sun.xml.calc','non','oui','2007-02-13 16:50:15'),(35,'TGZ','','tgz','application/x-gtar','non','oui','2007-02-13 16:50:15'),(36,'texte','','txt','text/plain','non','oui','2007-02-13 16:50:15'),(52,'GIMP multi-layer','','xcf','application/x-xcf','non','oui','2007-02-13 16:50:15'),(38,'Excel','','xls','application/vnd.ms-excel','non','oui','2007-02-13 16:50:15'),(39,'XML','','xml','application/xml','non','oui','2007-02-13 16:50:15'),(41,'Zip','','zip','application/zip','non','oui','2007-02-13 16:50:15'),(45,'Debian','','deb','application/x-debian-package','non','oui','2007-02-13 16:50:15'),(13,'PostScript','','eps','application/postscript','non','oui','2007-02-13 16:50:15'),(54,'Portable Game Notation','','pgn','application/x-chess-pgn','non','oui','2007-02-13 16:50:15'),(55,'Binary Data','','bin','application/octet-stream','non','oui','2007-02-13 16:50:15'),(56,'BitTorrent','','torrent','application/x-bittorrent','non','oui','2007-02-13 16:50:15'),(57,'Flash Video','','flv','video/x-flv','embed','oui','2007-02-13 16:50:15'),(58,'Scalable Vector Graphics','','svg','image/svg+xml','embed','oui','2007-02-13 16:50:15'),(59,'Abiword','','abw','application/abiword','non','oui','2007-02-13 16:50:15'),(60,'Blender','','blend','application/x-blender','non','oui','2007-02-13 16:50:15'),(61,'TTF Font','','ttf','application/x-font-ttf','non','oui','2007-02-13 16:50:15'),(62,'opendocument text','','odt','application/vnd.oasis.opendocument.text','non','oui','2007-02-13 16:50:15'),(63,'opendocument spreadsheet','','ods','application/vnd.oasis.opendocument.spreadsheet','non','oui','2007-02-13 16:50:15'),(64,'opendocument presentation','','odp','application/vnd.oasis.opendocument.presentation','non','oui','2007-02-13 16:50:15'),(65,'opendocument graphics','','odg','application/vnd.oasis.opendocument.graphics','non','oui','2007-02-13 16:50:15'),(66,'opendocument chart','','odc','application/vnd.oasis.opendocument.chart','non','oui','2007-02-13 16:50:15'),(67,'opendocument formula','','odf','application/vnd.oasis.opendocument.formula','non','oui','2007-02-13 16:50:15'),(68,'opendocument database','','odb','application/vnd.oasis.opendocument.database','non','oui','2007-02-13 16:50:15'),(69,'opendocument image','','odi','application/vnd.oasis.opendocument.image','non','oui','2007-02-13 16:50:15'),(70,'opendocument text-master','','odm','application/vnd.oasis.opendocument.text-master','non','oui','2007-02-13 16:50:15'),(71,'opendocument text-template','','ott','application/vnd.oasis.opendocument.text-template','non','oui','2007-02-13 16:50:15'),(72,'opendocument spreadsheet-template','','ots','application/vnd.oasis.opendocument.spreadsheet-template','non','oui','2007-02-13 16:50:15'),(73,'opendocument presentation-template','','otp','application/vnd.oasis.opendocument.presentation-template','non','oui','2007-02-13 16:50:15'),(74,'opendocument graphics-template','','otg','application/vnd.oasis.opendocument.graphics-template','non','oui','2007-02-13 16:50:15');
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_types_documents` ENABLE KEYS */;

--
-- Table structure for table `spip_versions`
--

DROP TABLE IF EXISTS `spip_versions`;
CREATE TABLE `spip_versions` (
  `id_article` bigint(21) NOT NULL,
  `id_version` int(10) unsigned NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `id_auteur` bigint(21) NOT NULL,
  `titre_version` text NOT NULL,
  `permanent` char(3) NOT NULL,
  `champs` text NOT NULL,
  PRIMARY KEY  (`id_article`,`id_version`),
  KEY `date` (`id_article`,`date`),
  KEY `id_auteur` (`id_auteur`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_versions`
--


/*!40000 ALTER TABLE `spip_versions` DISABLE KEYS */;
LOCK TABLES `spip_versions` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_versions` ENABLE KEYS */;

--
-- Table structure for table `spip_versions_fragments`
--

DROP TABLE IF EXISTS `spip_versions_fragments`;
CREATE TABLE `spip_versions_fragments` (
  `id_fragment` int(10) unsigned NOT NULL default '0',
  `version_min` int(10) unsigned NOT NULL default '0',
  `version_max` int(10) unsigned NOT NULL default '0',
  `id_article` bigint(21) NOT NULL,
  `compress` tinyint(4) NOT NULL,
  `fragment` longblob NOT NULL,
  PRIMARY KEY  (`id_article`,`id_fragment`,`version_min`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_versions_fragments`
--


/*!40000 ALTER TABLE `spip_versions_fragments` DISABLE KEYS */;
LOCK TABLES `spip_versions_fragments` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_versions_fragments` ENABLE KEYS */;

--
-- Table structure for table `spip_visites`
--

DROP TABLE IF EXISTS `spip_visites`;
CREATE TABLE `spip_visites` (
  `date` date NOT NULL,
  `visites` int(10) unsigned NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_visites`
--


/*!40000 ALTER TABLE `spip_visites` DISABLE KEYS */;
LOCK TABLES `spip_visites` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_visites` ENABLE KEYS */;

--
-- Table structure for table `spip_visites_articles`
--

DROP TABLE IF EXISTS `spip_visites_articles`;
CREATE TABLE `spip_visites_articles` (
  `date` date NOT NULL,
  `id_article` int(10) unsigned NOT NULL,
  `visites` int(10) unsigned NOT NULL,
  `maj` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`date`,`id_article`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `spip_visites_articles`
--


/*!40000 ALTER TABLE `spip_visites_articles` DISABLE KEYS */;
LOCK TABLES `spip_visites_articles` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `spip_visites_articles` ENABLE KEYS */;

